Subject: Update of COND/ARC mib

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Wed, 14 Nov 2001 00:41:14 -0500

I am working on an updated version of the COND/ARC mib (version 01). It will
be based on the one actually presented in the London meeting, plus the ARC
tables modification I proposed during that meeting. Unless I receive
additional input/comments from anyone, it will be updated and submitted
soon.

Regards,
Kam  

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: Tuesday, November 13, 2001 7:07 PM
> To: [email-masked]
> Subject: RE: Proposed disman agenda
> 
> 
> Hi -
> 
> > Subject: RE: Proposed disman agenda
> > Date: Tue, 13 Nov 2001 06:32:10 +0200
> > Message-ID: 
> <[email-masked]>
> > From: "Romascanu, Dan (Dan)" <[email-masked]>
> > To: "Randy Presuhn" <[email-masked]>, 
> <[email-masked]>
> ...
> > Can you please elaborate: what would be the 'generalization' that is
> > proposed? why in DISMAN?
> ...
> > >    3.1 RmonMib RFC 3144 - do we want to generalize this?
> ...
> 
> There is no specific proposal that I am aware of.
> 
> A topic that has come up repeatedly is the development
> of "metric objects" which implement "canned" algorithms.
> These would be less general-purpose than the expression MIB,
> but more general-purpose than the RMON ones.  There are not
> any plans that I am aware of to add this to our charter.
> It's a recurring interesting discussion, and I'd like to see
> whether awareness and need have reached the point where we'd
> need to do something about it.  That's it.  I am not at all
> inclined to request taking on new items; we need to complete
> the ones that are on our plate, which of course need to have
> priority for discussion time in Salt Lake City.
> 
> If an ARC/COND update does not show up real soon now, we'll
> need to decide whether we want to shed that deliverable.
> 
>  ------------------------------------------------------
>  Randy Presuhn          BMC Software, Inc.  1-3141
>  [email-masked]  2141 North First Street
>  Tel: +1 408 546-1006   San Jose, California 95131  USA
>  ------------------------------------------------------
>  My opinions and BMC's are independent variables.
>  ------------------------------------------------------
>